it.ucsf.edu

Security Update:Security update: VMWare has released a security update to address 1 Important vulnerability in various products.

Status Type

Security Update

Date and Time

Thursday, March 15, 2018 - 15:49

Reason

Successful exploitation of these issues may allow an unauthorized attacker to cause a denial-of service condition.

Impact

Successful exploitation of these issues may allow an unauthorized attacker to cause a denial-of service condition.

Resolution

Update affected software.

 

WHAT HAPPENED?

VMware has released 1 IMPORTANT security advisory to address multiple vulnerabilities in various products.

Advanced Users: For a complete description of the security enhancement and affected software refer to:

· (VMware Security Advisories) VMSA-2018-0008: Workstation and Fusion updates address a denial-of-service vulnerability: https://www.vmware.com/security/advisories/VMSA-2018-0008.html

AFFECTED SYSTEMS:

  • VMware Workstation Pro / Player (Workstation)
  • VMware Fusion Pro / Fusion (Fusion)

WHAT'S THE PROBLEM?

Successful exploitation of these issues may allow an unauthorized attacker to cause a denial-of service condition.

HOW DO I PROTECT MY COMPUTER?

VMware recommends customers to review the patch/release notes for your product and version and verify the checksum of your downloaded file.

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  1. If you do not have IT support, updates may be obtained through VMware Security Advisory listed above.

RELATED LINKS

QUESTIONS? NEED HELP?

  1. The UCSF IT Service Desk is available by:
  1. Parnassus: Visit Kalmanovitz Library, Room 240 during library hours.